Versions Packages Information History CVEs Related Badges Report

Packages for gtk

1046 package(s) known

gtk+2.0

2.24.32 Potentially vulnerable (2.24.32-r2)

gtk+2.0-dbg

2.24.32 Potentially vulnerable (2.24.32-r2)

gtk+2.0-dev

2.24.32 Potentially vulnerable (2.24.32-r2)

gtk+2.0-doc

2.24.32 Potentially vulnerable (2.24.32-r2)

gtk+2.0-lang

2.24.32 Potentially vulnerable (2.24.32-r2)

gtk+3.0

3.24.24 (3.24.24-r0)

gtk+3.0

3.24.23 (3.24.23-r0)

gtk+3.0-dbg

3.24.24 (3.24.24-r0)

gtk+3.0-dbg

3.24.23 (3.24.23-r0)

gtk+3.0-dev

3.24.24 (3.24.24-r0)

gtk+3.0-dev

3.24.23 (3.24.23-r0)

gtk+3.0-doc

3.24.24 (3.24.24-r0)

gtk+3.0-doc

3.24.23 (3.24.23-r0)

gtk+3.0-lang

3.24.24 (3.24.24-r0)

gtk+3.0-lang

3.24.23 (3.24.23-r0)

gtk-update-icon-cache

2.24.32 Potentially vulnerable (2.24.32-r2)

gtk+

1.2.10 Potentially vulnerable (1.2.10-5)

gtk+

1.2.10 Potentially vulnerable (1.2.10-6)

gtk2

2.20.1 Potentially vulnerable (2.20.1-1)

gtk2

2.20.1 Potentially vulnerable (2.20.1-2)

gtk2

2.18.9 Potentially vulnerable (2.18.9-1)

gtk2

2.18.9 Potentially vulnerable (2.18.9-2)

gtk2

2.18.9 Potentially vulnerable (2.18.9-3)

gtk2

2.18.9 Potentially vulnerable (2.18.9-4)

gtk2

2.18.7 Potentially vulnerable (2.18.7-1)

gtk2

2.18.7 Potentially vulnerable (2.18.7-2)

gtk2

2.18.6 Potentially vulnerable (2.18.6-1)

gtk2

2.18.6 Potentially vulnerable (2.18.6-2)

gtk2

2.18.5 Potentially vulnerable (2.18.5-1)

gtk2

2.18.5 Potentially vulnerable (2.18.5-2)

gtk2

2.18.3 Potentially vulnerable (2.18.3-1)

gtk2

2.16.6 Potentially vulnerable (2.16.6-1)

gtk2

2.16.4 Potentially vulnerable (2.16.4-1)

gtk+

1.2.10 Potentially vulnerable (1.2.10-4)
  • Summary:
    The GIMP ToolKit (GTK+), a library for creating GUIs for X.
  • Category:
    • System Environment/Libraries
  • License:
    • LGPL
  • Links(s):

gtk2

2.24.30 Potentially vulnerable (2.24.30-2waixX11)
  • Summary:
    The GIMP ToolKit (GTK+), a library for creating GUIs for X
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):
AlmaLinux 8
AppStream

gtk2

2.24.32 Potentially vulnerable (2.24.32-5.el8)
AlmaLinux 8
AppStream

gtk3

3.22.30 (3.22.30-10.el8)
AlmaLinux 9
AppStream

gtk2

2.24.33 Potentially vulnerable (2.24.33-7.el9)
AlmaLinux 9
AppStream

gtk3

3.24.31 (3.24.31-2.el9)
AlmaLinux 9
AppStream

gtk4

4.4.1 (4.4.1-1.el9)

gtk+

2.24.31 Potentially vulnerable (2.24.31-r0)

gtk+-dev

2.24.31 Potentially vulnerable (2.24.31-r0)

gtk+2.0

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+2.0-dev

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+2.0-doc

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+2.0-lang

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+3.0

3.22.30 (3.22.30-r1)

gtk+3.0-dbg

3.22.30 (3.22.30-r1)

gtk+3.0-dev

3.22.30 (3.22.30-r1)

gtk+3.0-doc

3.22.30 (3.22.30-r1)

gtk+3.0-lang

3.22.30 (3.22.30-r1)

gtk-update-icon-cache

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+

2.24.31 Potentially vulnerable (2.24.31-r0)

gtk+-dev

2.24.31 Potentially vulnerable (2.24.31-r0)

gtk+2.0

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk+2.0-dev

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk+2.0-doc

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk+2.0-lang

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk+3.0

3.24.1 (3.24.1-r0)

gtk+3.0-dbg

3.24.1 (3.24.1-r0)

gtk+3.0-dev

3.24.1 (3.24.1-r0)

gtk+3.0-doc

3.24.1 (3.24.1-r0)

gtk+3.0-lang

3.24.1 (3.24.1-r0)

gtk-update-icon-cache

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk+

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+-dev

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+2.0

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk+2.0-dev

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk+2.0-doc

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk+2.0-lang

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk+3.0

3.24.8 (3.24.8-r0)

gtk+3.0-dbg

3.24.8 (3.24.8-r0)

gtk+3.0-demo

3.24.8 (3.24.8-r0)

gtk+3.0-dev

3.24.8 (3.24.8-r0)

gtk+3.0-doc

3.24.8 (3.24.8-r0)

gtk+3.0-lang

3.24.8 (3.24.8-r0)

gtk-update-icon-cache

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk+

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+-dev

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+2.0

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk+2.0-dev

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk+2.0-doc

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk+2.0-lang

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk+3.0

3.24.13 (3.24.13-r1)

gtk+3.0-dbg

3.24.13 (3.24.13-r1)

gtk+3.0-demo

3.24.13 (3.24.13-r1)

gtk+3.0-dev

3.24.13 (3.24.13-r1)

gtk+3.0-doc

3.24.13 (3.24.13-r1)

gtk+3.0-lang

3.24.13 (3.24.13-r1)

gtk-update-icon-cache

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk4.0

3.96.0 (3.96.0-r1)

gtk4.0-dbg

3.96.0 (3.96.0-r1)

gtk4.0-demo

3.96.0 (3.96.0-r1)

gtk4.0-dev

3.96.0 (3.96.0-r1)

gtk4.0-doc

3.96.0 (3.96.0-r1)

gtk4.0-lang

3.96.0 (3.96.0-r1)

gtk+

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+-dev

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+2.0

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk+2.0-dev

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk+2.0-doc

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk+2.0-lang

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk+3.0

3.24.22 (3.24.22-r1)

gtk+3.0-dbg

3.24.22 (3.24.22-r1)

gtk+3.0-demo

3.24.22 (3.24.22-r1)

gtk+3.0-dev

3.24.22 (3.24.22-r1)

gtk+3.0-doc

3.24.22 (3.24.22-r1)

gtk+3.0-lang

3.24.22 (3.24.22-r1)

gtk-update-icon-cache

2.24.32 Potentially vulnerable (2.24.32-r1)

gtk4.0

3.98.4 (3.98.4-r0)

gtk4.0-dbg

3.98.4 (3.98.4-r0)

gtk4.0-demo

3.98.4 (3.98.4-r0)

gtk4.0-dev

3.98.4 (3.98.4-r0)

gtk4.0-doc

3.98.4 (3.98.4-r0)

gtk4.0-lang

3.98.4 (3.98.4-r0)

gtk+

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+-dev

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+2.0

2.24.33 Potentially vulnerable (2.24.33-r0)

gtk+2.0-dbg

2.24.33 Potentially vulnerable (2.24.33-r0)

gtk+2.0-dev

2.24.33 Potentially vulnerable (2.24.33-r0)

gtk+2.0-doc

2.24.33 Potentially vulnerable (2.24.33-r0)

gtk+2.0-lang

2.24.33 Potentially vulnerable (2.24.33-r0)

gtk+3.0

3.24.23 (3.24.23-r2)

gtk+3.0-dbg

3.24.23 (3.24.23-r2)

gtk+3.0-demo

3.24.23 (3.24.23-r2)

gtk+3.0-dev

3.24.23 (3.24.23-r2)

gtk+3.0-doc

3.24.23 (3.24.23-r2)

gtk+3.0-lang

3.24.23 (3.24.23-r2)

gtk-update-icon-cache

2.24.33 Potentially vulnerable (2.24.33-r0)

gtk4.0

4.0.3 (4.0.3-r0)

gtk4.0-dbg

4.0.3 (4.0.3-r0)

gtk4.0-demo

4.0.3 (4.0.3-r0)

gtk4.0-dev

4.0.3 (4.0.3-r0)

gtk4.0-doc

4.0.3 (4.0.3-r0)

gtk4.0-lang

4.0.3 (4.0.3-r0)

gtk+

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+-dev

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+2.0

2.24.33 Potentially vulnerable (2.24.33-r0)

gtk+2.0-dbg

2.24.33 Potentially vulnerable (2.24.33-r0)

gtk+2.0-dev

2.24.33 Potentially vulnerable (2.24.33-r0)

gtk+2.0-doc

2.24.33 Potentially vulnerable (2.24.33-r0)

gtk+2.0-lang

2.24.33 Potentially vulnerable (2.24.33-r0)

gtk+3.0

3.24.28 (3.24.28-r0)

gtk+3.0-dbg

3.24.28 (3.24.28-r0)

gtk+3.0-demo

3.24.28 (3.24.28-r0)

gtk+3.0-dev

3.24.28 (3.24.28-r0)

gtk+3.0-doc

3.24.28 (3.24.28-r0)

gtk+3.0-lang

3.24.28 (3.24.28-r0)

gtk-update-icon-cache

2.24.33 Potentially vulnerable (2.24.33-r0)

gtk4.0

4.2.1 (4.2.1-r0)

gtk4.0-dbg

4.2.1 (4.2.1-r0)

gtk4.0-demo

4.2.1 (4.2.1-r0)

gtk4.0-dev

4.2.1 (4.2.1-r0)

gtk4.0-doc

4.2.1 (4.2.1-r0)

gtk4.0-lang

4.2.1 (4.2.1-r0)

gtk+

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+-dev

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+2.0

2.24.33 Potentially vulnerable (2.24.33-r0)

gtk+2.0-dbg

2.24.33 Potentially vulnerable (2.24.33-r0)

gtk+2.0-dev

2.24.33 Potentially vulnerable (2.24.33-r0)

gtk+2.0-doc

2.24.33 Potentially vulnerable (2.24.33-r0)

gtk+2.0-lang

2.24.33 Potentially vulnerable (2.24.33-r0)

gtk+3.0

3.24.30 (3.24.30-r0)

gtk+3.0-dbg

3.24.30 (3.24.30-r0)

gtk+3.0-demo

3.24.30 (3.24.30-r0)

gtk+3.0-dev

3.24.30 (3.24.30-r0)

gtk+3.0-doc

3.24.30 (3.24.30-r0)

gtk+3.0-lang

3.24.30 (3.24.30-r0)

gtk-update-icon-cache

2.24.33 Potentially vulnerable (2.24.33-r0)

gtk4.0

4.4.1 (4.4.1-r0)

gtk4.0-dbg

4.4.1 (4.4.1-r0)

gtk4.0-demo

4.4.1 (4.4.1-r0)

gtk4.0-dev

4.4.1 (4.4.1-r0)

gtk4.0-doc

4.4.1 (4.4.1-r0)

gtk4.0-lang

4.4.1 (4.4.1-r0)

gtk+

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+-dev

2.24.31 Potentially vulnerable (2.24.31-r1)

gtk+2.0

2.24.33 Potentially vulnerable (2.24.33-r3)

gtk+2.0-dbg

2.24.33 Potentially vulnerable (2.24.33-r3)

gtk+2.0-dev

2.24.33 Potentially vulnerable (2.24.33-r3)

gtk+2.0-doc

2.24.33 Potentially vulnerable (2.24.33-r3)

gtk+2.0-lang

2.24.33 Potentially vulnerable (2.24.33-r3)

gtk+3.0

3.24.34 (3.24.34-r1)

gtk+3.0-dbg

3.24.34 (3.24.34-r1)

gtk+3.0-demo

3.24.34 (3.24.34-r1)

gtk+3.0-dev

3.24.34 (3.24.34-r1)

gtk+3.0-doc

3.24.34 (3.24.34-r1)

gtk+3.0-lang

3.24.34 (3.24.34-r1)

gtk-update-icon-cache

2.24.33 Potentially vulnerable (2.24.33-r3)

gtk4.0

4.6.4 (4.6.4-r1)

gtk4.0-dbg

4.6.4 (4.6.4-r1)

gtk4.0-demo

4.6.4 (4.6.4-r1)

gtk4.0-dev

4.6.4 (4.6.4-r1)

gtk4.0-doc

4.6.4 (4.6.4-r1)

gtk4.0-lang

4.6.4 (4.6.4-r1)

gtk+2.0

2.24.33 Potentially vulnerable (2.24.33-r7)

gtk+2.0-dbg

2.24.33 Potentially vulnerable (2.24.33-r7)

gtk+2.0-dev

2.24.33 Potentially vulnerable (2.24.33-r7)

gtk+2.0-doc

2.24.33 Potentially vulnerable (2.24.33-r7)

gtk+2.0-lang

2.24.33 Potentially vulnerable (2.24.33-r7)

gtk+3.0

3.24.34 (3.24.34-r6)

gtk+3.0-dbg

3.24.34 (3.24.34-r6)

gtk+3.0-demo

3.24.34 (3.24.34-r6)

gtk+3.0-dev

3.24.34 (3.24.34-r6)

gtk+3.0-doc

3.24.34 (3.24.34-r6)

gtk+3.0-lang

3.24.34 (3.24.34-r6)

gtk-update-icon-cache

3.24.34 (3.24.34-r6)

gtk4.0

4.8.1 (4.8.1-r0)

gtk4.0-dbg

4.8.1 (4.8.1-r0)

gtk4.0-demo

4.8.1 (4.8.1-r0)

gtk4.0-dev

4.8.1 (4.8.1-r0)

gtk4.0-doc

4.8.1 (4.8.1-r0)

gtk4.0-lang

4.8.1 (4.8.1-r0)

libgtk+2

2.24.32 Potentially vulnerable (2.24.32-alt3)

libgtk+3

3.24.29 (3.24.29-alt0.M90P.1)

libgtk+2

2.24.33 Potentially vulnerable (2.24.33-alt1)

libgtk+3

3.24.32 (3.24.32-alt1)

libgtk4

4.4.1 (4.4.1-alt1)

libgtk+2

2.24.33 Potentially vulnerable (2.24.33-alt1)

libgtk+3

3.24.34 (3.24.34-alt1)

libgtk4

4.8.1 (4.8.1-alt1)

gtk2

2.24.31 Potentially vulnerable (2.24.31-1.amzn2)
  • Summary:
    The GIMP ToolKit (GTK+), a library for creating GUIs for X
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):

gtk2

2.24.31 Potentially vulnerable (2.24.31-1.amzn2.0.2)
  • Summary:
    The GIMP ToolKit (GTK+), a library for creating GUIs for X
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):

gtk3

3.22.30 (3.22.30-3.amzn2)
  • Summary:
    GTK+ graphical user interface library
  • Category:
    • Unspecified
  • License:
    • LGPLv2+
  • Links(s):

gtk3

3.22.26 (3.22.26-4.amzn2)
  • Summary:
    GTK+ graphical user interface library
  • Category:
    • Unspecified
  • License:
    • LGPLv2+
  • Links(s):

gtk3

3.22.10 (3.22.10-4.amzn2)
  • Summary:
    The GIMP ToolKit (GTK+), a library for creating GUIs for X
  • Category:
    • Unspecified
  • License:
    • LGPLv2+
  • Links(s):

gtk+2.0

2.24.32 Potentially vulnerable (2.24.32-4.0antix1)

gtk+2.0

2.24.32 Potentially vulnerable (2.24.32-4.0antix1)
antiX-21
nosystemd

gtk+2.0

2.24.32 Potentially vulnerable (2.24.32-4.0antix1)

gtk-1

1.2.10 Potentially vulnerable (1.2.10-3)

gtk-2

2.24.33 Potentially vulnerable (2.24.33-1)

gtk-2+32

2.24.32 Potentially vulnerable (2.24.32-3)

gtk-3

3.24.34

gtk-3+32

3.22.30 (3.22.30-2)

gtk-4

4.6.7
Apertis v2020
v2020/target

gtk+2.0

2.24.32 Potentially vulnerable (2.24.32-3)
Apertis v2020
v2020/target

gtk+3.0

3.24.5 (3.24.5-1)
Apertis v2020
v2020-updates/target

gtk+3.0

3.24.5 (3.24.5-2+apertis1)
Apertis v2021
v2021/target

gtk+2.0

2.24.32 Potentially vulnerable (2.24.32-3co1)
Apertis v2021
v2021/target

gtk+3.0

3.24.5 (3.24.5-1co2)
Apertis v2022
v2022/development

gtk+2.0

2.24.33 Potentially vulnerable (2.24.33-2+apertis0)
Apertis v2022
v2022/target

gtk+3.0

3.24.24 (3.24.24-4+deb11u2+apertis1)
Apertis v2023 Development
v2023dev1/development

gtk+2.0

2.24.33 Potentially vulnerable (2.24.33-2+apertis0)
Apertis v2023 Development
v2023dev1/target

gtk+3.0

3.24.24 (3.24.24-4+apertis1)
Arch
extra

gtk-update-icon-cache

4.8.1 (1:4.8.1-1)
Arch
extra

gtk2

2.24.33 Potentially vulnerable (2.24.33-2)
Arch
extra

gtk3

3.24.34 (1:3.24.34+r156+g812b3930d0-1)
Arch
extra

gtk3-demos

3.24.34 (1:3.24.34+r156+g812b3930d0-1)
Arch
extra

gtk3-docs

3.24.34 (1:3.24.34+r156+g812b3930d0-1)
Arch
extra

gtk4

4.8.1 (1:4.8.1-1)
Arch
extra

gtk4-demos

4.8.1 (1:4.8.1-1)
Arch
extra

gtk4-docs

4.8.1 (1:4.8.1-1)
Arch
multilib

lib32-gtk2

2.24.33 Potentially vulnerable (2.24.33-2)
Arch
multilib

lib32-gtk3

3.24.34 (3.24.34+r156+g812b3930d0-1)

gtk-update-icon-cache

4.6.6 (1:4.6.6-1.0)

gtk2

2.24.33 Potentially vulnerable (2.24.33-2.12)

gtk3

3.24.34 (1:3.24.34-1.0)

gtk3-demos

3.24.34 (1:3.24.34-1.0)

gtk3-docs

3.24.34 (1:3.24.34-1.0)

gtk4

4.6.6 (1:4.6.6-1.0)

gtk4-demos

4.6.6 (1:4.6.6-1.0)

gtk4-docs

4.6.6 (1:4.6.6-1.0)

gtk-update-icon-cache

4.6.6 (1:4.6.6-1.0)

gtk2

2.24.33 Potentially vulnerable (2.24.33-2.12)

gtk3

3.24.34 (1:3.24.34-1.0)

gtk3-demos

3.24.34 (1:3.24.34-1.0)

gtk3-docs

3.24.34 (1:3.24.34-1.0)

gtk4

4.6.6 (1:4.6.6-1.0)

gtk4-demos

4.6.6 (1:4.6.6-1.0)

gtk4-docs

4.6.6 (1:4.6.6-1.0)

gtk-update-icon-cache

4.6.6 (1:4.6.6-1.0)

gtk2

2.24.33 Potentially vulnerable (2.24.33-2.12)

gtk3

3.24.34 (1:3.24.34-1.0)

gtk3-demos

3.24.34 (1:3.24.34-1.0)

gtk3-docs

3.24.34 (1:3.24.34-1.0)

gtk4

4.6.6 (1:4.6.6-1.0)

gtk4-demos

4.6.6 (1:4.6.6-1.0)

gtk4-docs

4.6.6 (1:4.6.6-1.0)

gtk-update-icon-cache

4.8.1 (1:4.8.1-1)

gtk2

2.24.33 Potentially vulnerable (2.24.33-2)

gtk3

3.24.34 (1:3.24.34+r156+g812b3930d0-1)

gtk3-debug

3.24.34 (1:3.24.34+r156+g812b3930d0-1)

gtk3-demos

3.24.34 (1:3.24.34+r156+g812b3930d0-1)

gtk3-docs

3.24.34 (1:3.24.34+r156+g812b3930d0-1)

gtk4

4.8.1 (1:4.8.1-1)

gtk4-debug

4.8.1 (1:4.8.1-1)

gtk4-demos

4.8.1 (1:4.8.1-1)

gtk4-docs

4.8.1 (1:4.8.1-1)

gtk-update-icon-cache

4.8.1 (1:4.8.1-1)

gtk2

2.24.33 Potentially vulnerable (2.24.33-2)

gtk3

3.24.34 (1:3.24.34+r156+g812b3930d0-1)

gtk3-debug

3.24.34 (1:3.24.34+r156+g812b3930d0-1)

gtk3-demos

3.24.34 (1:3.24.34+r156+g812b3930d0-1)

gtk3-docs

3.24.34 (1:3.24.34+r156+g812b3930d0-1)

gtk4

4.8.1 (1:4.8.1-1)

gtk4-debug

4.8.1 (1:4.8.1-1)

gtk4-demos

4.8.1 (1:4.8.1-1)

gtk4-docs

4.8.1 (1:4.8.1-1)

gtk-update-icon-cache

4.6.7 (1:4.6.7-1)

gtk2

2.24.33 Potentially vulnerable (2.24.33-2.1)
  • Summary:
    GObject-based multi-platform GUI toolkit (legacy)
  • License:
    • LGPL
  • Links(s):

gtk3

3.24.34 (1:3.24.34-1)

gtk3-debug

3.24.34 (1:3.24.34-1)

gtk3-demos

3.24.34 (1:3.24.34-1)
  • Summary:
    GObject-based multi-platform GUI toolkit (demo applications)
  • License:
    • LGPL
  • Links(s):

gtk3-docs

3.24.34 (1:3.24.34-1)
  • Summary:
    GObject-based multi-platform GUI toolkit (documentation)
  • License:
    • LGPL
  • Links(s):

gtk4

4.6.7 (1:4.6.7-1)

gtk4-debug

4.6.7 (1:4.6.7-1)

gtk4-demos

4.6.7 (1:4.6.7-1)
  • Summary:
    GObject-based multi-platform GUI toolkit (demo applications)
  • License:
    • LGPL
  • Links(s):

gtk4-docs

4.6.7 (1:4.6.7-1)
  • Summary:
    GObject-based multi-platform GUI toolkit (documentation)
  • License:
    • LGPL
  • Links(s):

gtk-update-icon-cache

4.6.7 (1:4.6.7-1)

gtk2

2.24.33 Potentially vulnerable (2.24.33-2.1)
  • Summary:
    GObject-based multi-platform GUI toolkit (legacy)
  • License:
    • LGPL
  • Links(s):

gtk3

3.24.34 (1:3.24.34-1)

gtk3-debug

3.24.34 (1:3.24.34-1)

gtk3-demos

3.24.34 (1:3.24.34-1)
  • Summary:
    GObject-based multi-platform GUI toolkit (demo applications)
  • License:
    • LGPL
  • Links(s):

gtk3-docs

3.24.34 (1:3.24.34-1)
  • Summary:
    GObject-based multi-platform GUI toolkit (documentation)
  • License:
    • LGPL
  • Links(s):

gtk4

4.6.7 (1:4.6.7-1)

gtk4-debug

4.6.7 (1:4.6.7-1)

gtk4-demos

4.6.7 (1:4.6.7-1)
  • Summary:
    GObject-based multi-platform GUI toolkit (demo applications)
  • License:
    • LGPL
  • Links(s):

gtk4-docs

4.6.7 (1:4.6.7-1)
  • Summary:
    GObject-based multi-platform GUI toolkit (documentation)
  • License:
    • LGPL
  • Links(s):

gtk-update-icon-cache

4.6.7 (1:4.6.7-1)

gtk2

2.24.33 Potentially vulnerable (2.24.33-2.1)
  • Summary:
    GObject-based multi-platform GUI toolkit (legacy)
  • License:
    • LGPL
  • Links(s):

gtk3

3.24.34 (1:3.24.34-1)

gtk3-debug

3.24.34 (1:3.24.34-1)

gtk3-demos

3.24.34 (1:3.24.34-1)
  • Summary:
    GObject-based multi-platform GUI toolkit (demo applications)
  • License:
    • LGPL
  • Links(s):

gtk3-docs

3.24.34 (1:3.24.34-1)
  • Summary:
    GObject-based multi-platform GUI toolkit (documentation)
  • License:
    • LGPL
  • Links(s):

gtk4

4.6.7 (1:4.6.7-1)

gtk4-debug

4.6.7 (1:4.6.7-1)

gtk4-demos

4.6.7 (1:4.6.7-1)
  • Summary:
    GObject-based multi-platform GUI toolkit (demo applications)
  • License:
    • LGPL
  • Links(s):

gtk4-docs

4.6.7 (1:4.6.7-1)
  • Summary:
    GObject-based multi-platform GUI toolkit (documentation)
  • License:
    • LGPL
  • Links(s):

gtk

1.2.10 Potentially vulnerable (1.2.10-18)

gtk-update-icon-cache-git

4.7.1.r138.gaf6432aa67 (4.7.1.r138.gaf6432aa67-1)

gtk2-git

2.24.32 (2.24.32+62+g56c6970b02-1)

gtk3-git

3.24.21.r45.g63a0e76646 (3.24.21.r45.g63a0e76646-1)

gtk4-git

4.7.1.r138.gaf6432aa67 (4.7.1.r138.gaf6432aa67-1)

lib32-gtk

1.2.10 Potentially vulnerable (1.2.10-3)

lib32-gtk2-git

2.24.32 (2.24.32-1)

mingw-w64-gtk2

2.24.33 Potentially vulnerable (2.24.33-1)

mingw-w64-gtk3

3.24.34 (3.24.34-1)

mingw-w64-gtk4

4.8.1 (4.8.1-1)
Artix
world

gtk-update-icon-cache

4.6.7 (1:4.6.7-1)
Artix
world

gtk2

2.24.33 Potentially vulnerable (2.24.33-2)
  • Summary:
    GObject-based multi-platform GUI toolkit (legacy)
  • License:
    • LGPL
  • Links(s):
Artix
world

gtk3

3.24.34 (1:3.24.34-1)
Artix
world

gtk3-demos

3.24.34 (1:3.24.34-1)
  • Summary:
    GObject-based multi-platform GUI toolkit (demo applications)
  • License:
    • LGPL
  • Links(s):
Artix
world

gtk3-docs

3.24.34 (1:3.24.34-1)
  • Summary:
    GObject-based multi-platform GUI toolkit (documentation)
  • License:
    • LGPL
  • Links(s):
Artix
world

gtk4

4.6.7 (1:4.6.7-1)
Artix
world

gtk4-demos

4.6.7 (1:4.6.7-1)
  • Summary:
    GObject-based multi-platform GUI toolkit (demo applications)
  • License:
    • LGPL
  • Links(s):
Artix
world

gtk4-docs

4.6.7 (1:4.6.7-1)
  • Summary:
    GObject-based multi-platform GUI toolkit (documentation)
  • License:
    • LGPL
  • Links(s):

gtk+2.0

2.24.33 Potentially vulnerable (2.24.33-1astra1)

gtk+3.0

3.22.30 (3.22.30-0astra8)

gtk2

2.24.32 Potentially vulnerable

gtk3

3.24.29

gtk4

4.2.1

gtk+3

3.24.34

gtk4

4.8.1

gtk2

2.24.23 Potentially vulnerable (2.24.23-9.el6)
  • Summary:
    The GIMP ToolKit (GTK+), a library for creating GUIs for X
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):

gtk2

2.24.31 Potentially vulnerable (2.24.31-1.el7)

gtk3

3.22.30 (3.22.30-5.el7)
CentOS 7
updates

gtk3

3.22.30 (3.22.30-6.el7)
CentOS 7
updates

gtk3

3.22.30 (3.22.30-8.el7_9)
CentOS 8
AppStream

gtk2

2.24.32 Potentially vulnerable (2.24.32-5.el8)
CentOS 8
AppStream

gtk3

3.22.30 (3.22.30-8.el8)
CentOS Stream 8
AppStream

gtk2

2.24.32 Potentially vulnerable (2.24.32-5.el8)
CentOS Stream 8
AppStream

gtk3

3.22.30 (3.22.30-10.el8)
CentOS Stream 8
AppStream

gtk3

3.22.30 (3.22.30-11.el8)
CentOS Stream 8
AppStream

gtk3

3.22.30 (3.22.30-6.el8)
CentOS Stream 8
AppStream

gtk3

3.22.30 (3.22.30-8.el8)
CentOS Stream 8
AppStream

gtk3

3.22.30 (3.22.30-9.el8)
CentOS Stream 9
AppStream

gtk2

2.24.33 Potentially vulnerable (2.24.33-6.el9)
CentOS Stream 9
AppStream

gtk2

2.24.33 Potentially vulnerable (2.24.33-7.el9)
CentOS Stream 9
AppStream

gtk3

3.24.31 (3.24.31-1.el9)
CentOS Stream 9
AppStream

gtk3

3.24.31 (3.24.31-2.el9)
CentOS Stream 9
AppStream

gtk3

3.24.30 (3.24.30-3.el9)
CentOS Stream 9
AppStream

gtk4

4.4.1 (4.4.1-1.el9)
CentOS Stream 9
AppStream

gtk4

4.4.1 (4.4.1-2.el9)
CentOS Stream 9
AppStream

gtk4

4.2.1 (4.2.1-2.el9)

gtk

2.24.32 Potentially vulnerable
CRUX 3.4
compat-32

gtk-32

2.24.32 Potentially vulnerable

gtk3

3.24.9

gtk

2.24.32 Potentially vulnerable
CRUX 3.5
compat-32

gtk-32

2.24.32 Potentially vulnerable

gtk3

3.24.24

gtk

2.24.33 Potentially vulnerable
CRUX 3.6
compat-32

gtk-32

2.24.33 Potentially vulnerable

gtk3

3.24.34
CRUX 3.6
contrib

gtk4

4.8.1

gtk

2.24.33 Potentially vulnerable
CRUX 3.7
compat-32

gtk-32

2.24.33 Potentially vulnerable

gtk3

3.24.34
CRUX 3.7
contrib

gtk4

4.8.1

girepository-Gtk2.0

2.24.32 Potentially vulnerable (2.24.32-1)

girepository-Gtk3.0

3.22.28 (3.22.28-1)

gtk-update-icon-cache

3.22.28 (3.22.28-1)

gtk1.2-debuginfo

1.2.10 Potentially vulnerable (1.2.10-13)

gtk2.0-debuginfo

2.24.32 Potentially vulnerable (2.24.32-1)

gtk2.0-demo

2.24.32 Potentially vulnerable (2.24.32-1)

gtk2.0-engines-pixmap

2.24.32 Potentially vulnerable (2.24.32-1)

gtk2.0-gail

2.24.32 Potentially vulnerable (2.24.32-1)

gtk3-debuginfo

3.22.28 (3.22.28-1)

gtk3-demo

3.22.28 (3.22.28-1)

libgailutil-devel

2.24.32 Potentially vulnerable (2.24.32-1)

libgailutil-doc

2.24.32 Potentially vulnerable (2.24.32-1)

libgailutil18

2.24.32 Potentially vulnerable (2.24.32-1)

libgailutil3-devel

3.22.28 (3.22.28-1)

libgailutil3-doc

3.22.28 (3.22.28-1)

libgailutil3_0

3.22.28 (3.22.28-1)

libgtk1.2-devel

1.2.10 Potentially vulnerable (1.2.10-13)

libgtk1.2_0

1.2.10 Potentially vulnerable (1.2.10-13)

libgtk2.0-devel

2.24.32 Potentially vulnerable (2.24.32-1)

libgtk2.0-doc

2.24.32 Potentially vulnerable (2.24.32-1)

libgtk2.0_0

2.24.32 Potentially vulnerable (2.24.32-1)

libgtk3-devel

3.22.28 (3.22.28-1)

libgtk3-doc

3.22.28 (3.22.28-1)

libgtk3_0

3.22.28 (3.22.28-1)

mingw64-i686-gtk2.0

2.24.31 Potentially vulnerable (2.24.31-1)

mingw64-i686-gtk3

3.22.28 (3.22.28-1)

mingw64-x86_64-gtk2.0

2.24.31 Potentially vulnerable (2.24.31-1)

mingw64-x86_64-gtk3

3.22.28 (3.22.28-1)
Deepin
main

gtk+2.0

2.24.32.3 Potentially vulnerable (2.24.32.3-1+deepin)
Deepin
main

gtk+3.0

3.24.5.10 (3.24.5.10-1+deepin)
Deepin
main

gtk+3.0

3.24.5.7 (3.24.5.7-1+deepin)
Devuan 1.0
jessie/main

gtk+2.0

2.24.25 Potentially vulnerable (2.24.25-3+deb8u2)
Devuan 2.0
ascii/main

gtk+2.0

2.24.31 Potentially vulnerable (2.24.31-2)
Devuan 2.0
ascii/main

gtk+3.0

3.22.11 (3.22.11-1)
Devuan 3.0
beowulf/main

gtk+2.0

2.24.32 Potentially vulnerable (2.24.32-3)
Devuan 3.0
beowulf/main

gtk+3.0

3.24.5 (3.24.5-1)
Devuan 4.0
chimaera/main

gtk+2.0

2.24.33 Potentially vulnerable (2.24.33-2)
Devuan 4.0
chimaera/main

gtk+3.0

3.24.24 (3.24.24-4+deb11u2)
Devuan Unstable
unstable/main

gtk+2.0

2.24.33 Potentially vulnerable (2.24.33-2)
Devuan Unstable
unstable/main

gtk+3.0

3.24.34 (3.24.34-3)
Devuan Unstable
unstable/main

gtk4

4.8.1 (4.8.1+ds-1)

gtk

4.8.1

graphics/gtk-update-icon-cache

3.24.31

x11-toolkits/gtk20

2.24.33 Potentially vulnerable

x11-toolkits/gtk30

3.24.33

x11-toolkits/gtk40

4.6.3

gtk+3.0

3.24.24 (3.24.24-4endless1)

gtk+3.0

3.24.34 (3.24.34-3)

gtk4

4.6.2 (4.6.2+ds-1endless1)

gtk+

1.2.10 Potentially vulnerable (1:1.2.10-70.el6)

gtk+

1.2.10 Potentially vulnerable (1:1.2.10-77.el7)
EuroLinux 8
appstream

gtk2

2.24.32 Potentially vulnerable (2.24.32-4.el8)
  • Summary:
    GTK+ graphical user interface library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):
EuroLinux 8
appstream

gtk2

2.24.32 Potentially vulnerable (2.24.32-5.el8)
  • Summary:
    GTK+ graphical user interface library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):
EuroLinux 8
appstream

gtk3

3.22.30 (3.22.30-5.el8)
  • Summary:
    GTK+ graphical user interface library
  • Category:
    • Unspecified
  • License:
    • LGPLv2+
  • Links(s):
EuroLinux 8
appstream

gtk3

3.22.30 (3.22.30-6.el8)
  • Summary:
    GTK+ graphical user interface library
  • Category:
    • Unspecified
  • License:
    • LGPLv2+
  • Links(s):
EuroLinux 8
appstream

gtk3

3.22.30 (3.22.30-8.el8)
  • Summary:
    GTK+ graphical user interface library
  • Category:
    • Unspecified
  • License:
    • LGPLv2+
  • Links(s):

x11-libs/gtk

4.8.1

x11-libs/gtk+

3.24.34 (3.24.34-r1)

x11-libs/gtk+

2.24.33 Potentially vulnerable (2.24.33-r1)
Fedora 26
release

gtk+

1.2.10 Potentially vulnerable (1:1.2.10-83.fc26)
Fedora 26
release

gtk2

2.24.31 Potentially vulnerable (2.24.31-4.fc26)
Fedora 26
updates

gtk3

3.22.21 (3.22.21-3.fc26)
Fedora 26
release

gtk3

3.22.16 (3.22.16-1.fc26)
Fedora 26
release

mingw-gtk2

2.24.31 Potentially vulnerable (2.24.31-3.fc26)
Fedora 26
updates

mingw-gtk3

3.22.19 (3.22.19-1.fc26)
Fedora 26
release

mingw-gtk3

3.22.15 (3.22.15-1.fc26)
Fedora 27
release

gtk+

1.2.10 Potentially vulnerable (1:1.2.10-85.fc27)
Fedora 27
updates

gtk2

2.24.32 Potentially vulnerable (2.24.32-1.fc27)
Fedora 27
release

gtk2

2.24.31 Potentially vulnerable (2.24.31-6.fc27)
Fedora 27
updates

gtk3

3.22.26 (3.22.26-2.fc27)
Fedora 27
release

gtk3

3.22.24 (3.22.24-1.fc27)
Fedora 27
updates

gtk4

3.92.1 (3.92.1-1.fc27)
Fedora 27
release

gtk4

3.91.2 (3.91.2-1.fc27)
Fedora 27
release

mingw-gtk2

2.24.31 Potentially vulnerable (2.24.31-4.fc27)
Fedora 27
release

mingw-gtk3

3.22.16 (3.22.16-1.fc27)
Fedora 28
release

gtk+

1.2.10 Potentially vulnerable (1:1.2.10-88.fc28)
Fedora 28
updates

gtk2

2.24.32 Potentially vulnerable (2.24.32-4.fc28)
Fedora 28
release

gtk2

2.24.32 Potentially vulnerable (2.24.32-2.fc28)
Fedora 28
release

gtk3

3.22.30 (3.22.30-1.fc28)
Fedora 28
release

gtk4

3.92.1 (3.92.1-3.fc28)